QGIS Python Plugins Repository

Version: [156] RT Omero 1.1.32

Changelog
Updated metadata
Approved
yes
Author
pcav
Uploaded
Sept. 7, 2018, 11:08 a.m.
Minimum QGIS version
1.8.0
Maximum QGIS version
1.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members